@charset "UTF-8";
.tm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	padding-right: 15px;
	color: #666;
}
#div_first{
	width:233px;
	height:244px;
}
#div_first_content{
	height:100px;
}
.h2_first{
	color: #09F;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 30px;
	margin-left: 30px;
}
.h2_first_1{
	color: #09F;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 30px;
	margin-left: 10px;
}
.h3_first{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 40px;
}
.h3_first_1{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.p_first{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin-top: 10px;
	width: 210px;
	margin-left: 10px;
margin-bottom: 10px;
}
.link_more{
	font-family: Arial, Helvetica, sans-serif;
	color: #9CF;
	text-decoration: none;
	margin-left: 20px;
	font-weight: bold;
}
#div_second{
	width:254px;
	height:244px;
}
#div_second_content{
	height: 100px;
}

.p_second{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	margin-top: 10px;
	width: 200px;
	margin-left: 30px;
}
#div_third{
	width:252px;
	height:244px;
}
#div_third_content{
	height: 100px;
}

.p_third{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin-top: 2px;
	width: 200px;
}
.p_last{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin-top: 10px;
	width: 215px;
	margin-left: 30px;
}
#div_4{
	width:258px;
	height:244px;
}

#div_4_content{
	height: 100px;
}

.p_4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top: 2px;
	width: 200px;
}
#div_sub1{
	width: 474px;
	height: 206px;
	margin-left: 10px;
}
#div_sub2{
	width: 355px;
	height: 206px;
}
.h2_sub{
	color: #09F;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 20px;
	margin-right: 0px;
	padding-right: 0px;
	text-align: left;
}
.sub_in{
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: 10px;
	color: #333;
	margin-right: 15px;
	background-color: #FFF;
	text-align: justify;
}
#div_first_inner{
	width: 739px;
	height: auto;
	min-height: 244px;
	background-color: #FFF;
	text-align: justify;
	padding-left: 10px;
}
#inner_container{
	height: auto;
	min-height: 300px;
	margin-top: 0px;
}
.h2_first_inner{
	color: #3bb4e3;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 20px;
	margin-left: 30px;
}
.p_last_inner{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top: 15px;
	width: 215px;
	margin-left: 30px;
}



.main{

	width: auto;

}

.main_h{

	float: left;

	list-style-type: none;

	margin-left: 0px;

	text-align: center;

	height: 20px;

	font-weight: bold;

	color: #EEE;

	margin: 0;

	padding: 0;

	width: auto;

}

.main_h:hover {

	

	font-weight: bold;

	color: #111;

	text-align:center;

	

}

.sub{

	list-style-type: none;

	width: 210px;

	display:none;

	margin-left: 0px;

	float: left;

	height: auto;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-size-adjust: none;

	font-style: normal;

	font-variant: normal;

	font-weight: bold;

	line-height: normal;

	color: #000;

	float: left;

	text-align: left;

	text-decoration: none;

	border:#17b9f7 thin solid;

	background-color:#fff;

	padding-left:10px;

	padding-top:0px;

	min-height: 22px;

}



.main_h:hover .sub{

	display:block;

	list-style-type: none;

	display: block;

	margin-left: -40px;

	padding-left: 0px;

}

.sub:hover{

	BACKGROUND-COLOR: #d8f3fd;

}

.a_menu1{

	color:#616265;

	text-decoration: none;

	text-shadow:0 1px 1px #ccc;

	padding-left: 5px;

}

.r{

     -moz-border-radius: 20px;

    -webkit-border-radius: 20px;

    -khtml-border-radius: 20px;

    border-radius: 20px;

}
